{
  "dine": "DINE CON GLI AMICI",
  "setup":"Ci rendono davvero facile da configurare una cena fuori",
  "with":"con amici.",
  "bestfood":"SOLO IL MEGLIO ALIMENTI",
  "bestchef":"I migliori chef nei migliori ristoranti nella tua zona. Garantito.",
  "splitcost":"DIVIDERE I COSTI",
  "know":"Sapere esattamente quello che si paga in anticipo",
  "of":"di tempo..",
  "tax":"Tax, Tip - tutto incluso.",
  "nosup":"Nessuna sorpresa.",
  "share":"Si CONDIVIDE, DIAMO",
  "money":"Ottieni reale $$ indietro per le tue recensioni e ogni persona che portare al",
  "tab":"tavolo."
}
